Wealth Wingアプリを利用する推奨環境を教えてください

■推奨環境
・iOS:12.0以上
 端末:iPhone 5s, iPhone 6, iPhone 6s 以降
・Android バージョン:6, 7, 8, 9, 10
※推奨環境を満たしていない場合、アプリが正常に動作をしない場合がございます。